Subject: bug#51305: closed (Re: bug#51305: [PATCH 0/4] More julia packages)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 24 Oct 2021 08:46:02 +0000

Your bug report

#51305: [PATCH 0/4] More julia packages

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
51305: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=51305
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#51305: [PATCH 0/4] More julia packages
From: Efraim Flashner <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Oct 2021 11:42:35 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Oct 24, 2021 at 09:54:22AM +0200, zimoun wrote:
> Hi Efraim,
> 
> On Sun, 24 Oct 2021 at 09:16, Efraim Flashner <[email-masked]> wrote:
> 
> > the julia-jllwrappers are intentionally at the top of the list because
> > then all the package jll packages are grouped together.
> 
> It makes sense. :-)
> 
> Thanks,
> simon

Thanks for the reviews! Patches pushed.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/4] More julia packages
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Cc: Efraim Flashner <[email-masked]>
Date: Wed, 20 Oct 2021 15:48:34 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I figured out where earcut is from finally and I'm skipping it for now.
The package providing libearcut.so is from Julia's Yggdrasil itself so
I'm not sure about it. TimeZones.jl is rough, I need to figure out how
to generate portions of it from our tzdata package.

Efraim Flashner (4):
  gnu: Add julia-gr-jll.
  gnu: Add julia-gr.
  gnu: Add julia-geometrybasics.
  gnu: Add julia-infinity.

 gnu/packages/julia-jll.scm |  50 +++++++++++++++++++
 gnu/packages/julia-xyz.scm | 100 +++++++++++++++++++++++++++++++++++++
 2 files changed, 150 insertions(+)

base-commit: 19d3cfec72720a4a1339be3d14f4d88ae5bd59f4
-- 
2.33.1